/* header */

/* mpt */
.mpt-container {
    height: auto;
	position: relative;
    background-size: cover;
    background-position: center;
	padding: 70px 0;
	width: 100%;
}
.my-page-title {
    height: 100%;
    width: 1100px;
	padding: 0 50px;
    margin: auto;
    z-index: 2;
    position: relative;
	box-sizing: border-box;
}
.mpt-h1 {
	text-align: center;
	line-height: 1;
	font-size: 70px;
	color: #86622c;
	display: inline-block;
}
.mpt-container.small {
    padding: 35px 0;
}
.mpt-container.small .mpt-h1  {
	font-size: 50px;
}
@media only screen and (max-width: 780px) {
	.mpt-container {
		padding: 50px 0;
	}
	.my-page-title {
		width: 100%;
		padding:0 20px;
	}
}
@media only screen and (max-width: 480px) {
	.mpt-h1 {
		font-size: 15vw;
	}
	.mpt-container.small .mpt-h1  {
		font-size: 10vw;
	}	
}